.main {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    margin: auto;
    margin-top: 20vh;
    box-shadow: 0 3px 7px black;
    color: #be1d2a;
    width: 40vw;
    height: 50vh;
}

button {
    background-color: #04AA6D;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    border-radius: 20px;
    transition: transform .2s;
}

button:hover {
    opacity: 0.8;
    transform: scale(1.1);
}